PDF::API2::Resource(3)

NAME
PDF::API2::Resource

METHODS

$res = PDF::API2::Resource->new $pdf, $name
    Returns a resource object.

$res = PDF::API2::Resource->new_api $api, $name
    Returns a resource object. This method is different from 'new' that it needs an PDF::API2-object rather than a Text::PDF::File-object.

$name = $res->name $name
    Returns or sets the Name of the resource.

AUTHOR
Alfred Reibenschuh